---
name: Pika
expansion: Photo and Image Kooker Application
icon: pika.png
scalable: pika.svg
splash: pika-splash.png
url: https://heckin.technology/AlderconeStudio/PIKApp
version: 2.99.0
copyright: Aldercone Studio
shadow: pika-shadow.txt

